jss-preset-default@10.5.1 vulnerabilities

Default preset for JSS with selected plugins.

Latest version

10.6.0

First published

5 years ago

Latest version published

a month ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.